Package org.eclipse.graphiti.pattern.mapping

# Interface ILinkCreationInfo

All Known Implementing Classes:
  `LinkCreationInfo`

public interface ILinkCreationInfo
The Interface ILinkCreationInfo.

## Method Summary

Modifier and Type
Method
Description
`Object[]`
`getBusinessObjects()`
Gets the business objects.
`String`
`getProperty()`
Gets the property.

## Method Details

### getBusinessObjects

Object[] getBusinessObjects()
Gets the business objects.

Returns:
  list of business objects which will connected with a pictogram element

### getProperty

String getProperty()
Gets the property.

Returns:
  a property which will be used as link property